[language]
charset=134
height=-12
name=宋体
1=Codec 切换工具
2=确定
3=取消
4=Xvid
5=ffdshow + Xvid
6=ffdshow
10=Nic's Xvid
7=Divx
8=刷新
9=应用
11=CoreAAC
12=AC3Filter
[file]
xvid=#sysdir#\xvid.ax
xvid_nic=#sysdir#\xvid_nic.ax
ffdshow=ffdshow.ax
divx=#sysdir#\divxdec.ax
ac3filter=#sysdir#\ac3filter.cpl
aac=#sysdir#\coreaac.ax
